Contents

# IsMissing Function

Testiraj dali se funkcija poziva sa opcionalnim parametrom.

See also: Optional

## Syntax:

    IsMissing( ArgumentName )

## Parametri:

ArgumentName: the name of an optional argument.

IsMissing returns True if no value has been passed for the ArgumentName; otherwise, it returns False.

See also Examples.

### Error codes:

5 Invalid procedure call

Please support us!